﻿@charset "utf-8";
html{font-size:62.5%;}
body{margin:0px; font-size:12px; color:#91989f; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; cursor:default; }
*{padding:0px; margin:0px;-moz-box-sizing: border-box; /*Firefox3.5+*/-webkit-box-sizing: border-box; /*Safari3.2+*/-o-box-sizing: border-box; /*Opera9.6*/-ms-box-sizing: border-box; /*IE8*/box-sizing: border-box; }
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei;}
h1,h2,h3,h4,h5,h6 {list-style:none; font-weight:normal; color:#555;}
input,select,button{font-size:12px; font-family: Arial, Helvetica, sans-serif,Microsoft YaHei; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#91989f; text-decoration:none;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;}
a:hover{color:#005caf;}

.clear{overflow:hidden; clear:both; height:0px;}
.fl{float:left;}
.fr{float:right;}

.con{width:1240px; margin:0 auto;}
.container { width:1240px; margin:0 auto}

.sy_box {width: 100%;height: 100vh;display: flex;justify-content: center;align-items: center;background: url(../images/ban1.jpg) center / cover no-repeat;flex-direction: column;}
.sy_box .nav {height: 50vh;padding-top: 38.5vh;width: 100%; }
.sy_box .nav li {width: 25%;float: left;text-align: center;height: 10vh;}
.sy_box .nav li .nr {display: inline-block;border-radius: 5px;background: rgba(255,255,255,0.6);box-shadow: 0 0 10px rgba(0,0,0,0.3);transition: all 0.3s ease;}
.sy_box .nav li:hover .nr {background: rgba(255,255,255,0.8);}
.sy_box .nav li img {height: 50px;}
.btn-6 {
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  color: #fff;
  line-height: 42px;
  padding: 0;
  border: none;
}
.btn-6 span {
  position: relative;
  display: block;padding: 10px 20px;border-radius: 5px;
  width: 100%;
  height: 100%;
}
.btn-6:before,
.btn-6:after {
  position: absolute;
  content: "";
  height: 0%;
  width: 2px;
  background: #1576bc;
}
.btn-6:before {
  right: 0;
  top: 0;
  transition: all 500ms ease;
}
.btn-6:after {
  left: 0;
  bottom: 0;
  transition: all 500ms ease;
}
.btn-6:hover{
  background: transparent;
}
.btn-6:hover:before {
  transition: all 500ms ease;
  height: 100%;
}
.btn-6:hover:after {
  transition: all 500ms ease;
  height: 100%;
}
.btn-6 span:before,
.btn-6 span:after {
  position: absolute;
  content: "";
  background: #1576bc;
}
.btn-6 span:before {
  left: 0;
  top: 0;
  width: 0%;
  height: 2px;
  transition: all 500ms ease;
}
.btn-6 span:after {
  right: 0;
  bottom: 0;
  width: 0%;
  height: 2px;
  transition: all 500ms ease;
}
.btn-6 span:hover:before {
  width: 100%;
}
.btn-6 span:hover:after {
  width: 100%;
}

.lbbj{}
.list {height: 100vh;width: 100%;}
.wzxx {line-height: 50px;color: #fff;font-size: 16px;}
.wzxx a {color: #fff}
.listbox {padding: 50px 0;box-sizing: border-box;height: calc(100vh - 50px);}
.listbox ul{height: calc(100vh - 150px); overflow-y: scroll; }
.listbox ul li{width: 18%;float: left;margin: 0 1% 20px;overflow: hidden;border: rgba(255,255,255,0.6) 1px solid;border-radius: 12px;}
.listbox ul li .bk{width: 100%;height: 100%;background: url(../images/k1.png) center / 100% 100% no-repeat;border-radius: 15px;position: absolute;left: 0;top: 0;z-index: 5;display: none}
.listbox ul li .t_p{padding-top:80%;position: relative;border-radius: 12px;overflow: hidden;}
.listbox ul li .t_p img{width: 100%;height: 100%;display: block;position: absolute;left: 0;top: 0;object-fit: cover;}
.listbox ul li p {margin: 10px 0;font-size: 16px;color: #000;line-height: 1.6;transition: all 500ms ease;text-align: center;}
.listbox ul li:hover p {text-decoration: underline;}


.x_q {padding: 50px 0;position: relative;overflow: hidden;}
.xx1 .hd {width: 120px;float: left;}
.xx1 .hd ul li{height: 40px;}
.xx1 .hd ul li a{font-size: 18px;line-height: 50px;color: #fff;font-weight: bold;text-shadow: 0 0 6px rgba(0,0,0,0.3);}
.xx1 .bd {width: 960px;float: right;position: relative;}
.xx1 .bd .w_z{position: absolute;right: 10px;bottom: 50px;color: #000;font-size: 16px;}
.xx1 .bd .w_z i{display: inline-block;vertical-align: middle;width: 25px;height: 25px;background: url(../images/yy.png) center /cover no-repeat;margin-right: 6px;}

.xx1 .bd .t_p{}
.xx1 .t_p img{width: 100%;}
.xx1 .q_h{display:flex;justify-content: space-between;align-items: center;position: absolute;bottom: 0;left: 0;width: 100%;padding: 0 20px;}
.xx1 .q_h li{height: 40px;font-size: 18px;color: #000;}
.xx1 .q_h li img{display: inline-block;vertical-align: middle;width: 20px;margin-right: 6px;}
.xx1 .q_h li a {color: #000;}

.ny_xq {position: relative;width: 100%;height: 100vh;}
.ny_xq img{width: 100%;height: 100%;object-fit: cover;}
.ny_xq .yy{position: absolute;right: 50px;top: 50px;color: #fff;opacity: 0.6; font-size: 18px;padding: 0 10px;}
.ny_xq .yy i {font-size: 22px;margin-right:8px;}
.ny_xq .yy .x_l {width:100%;top: 35px;position: absolute;left: 0;line-height: 40px;display: none}
.ny_xq .yy .x_l a {color: #fff;display: block;font-size: 20px;text-align: center;}
.ny_xq .yy .x_l a:hover{color: #4e94fa;}
.ny_xq .q_h{display:flex;justify-content: space-between;align-items: center;position: absolute;bottom:5px;left: 0;width: 100%;padding: 0 15px;}
.ny_xq .q_h li{height: 40px;font-size: 18px;color: #000;width: 40px;display: flex;justify-content: center;align-items:center;opacity: 0.6;}
.ny_xq .q_h li img{display: inline-block;vertical-align: middle;width: 25px;height: auto;}
.ny_xq .q_h li a {color: #000;}
.ny_xq .w_z{position: absolute;right: 15px;bottom: 50px;color: #fff;font-size: 16px;width: 40px;height: 40px;line-height: 40px;text-align: center;display: flex;justify-content: center;align-items:center;opacity: 0.6; }
.ny_xq .w_z.l2{bottom: 90px;}
.ny_xq .w_z i{display: inline-block;vertical-align: middle;width: 25px;height: 25px;background: url(../images/yy.png) center /cover no-repeat;}
.ny_xq .w_z.l2 i{background: url(../images/bz.png) center /cover no-repeat;}

.ny_xq .bm_bj {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0);
}
.zx_bm {
  width: 100%;
  height: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999999;
  display: none;
}
 .s_m {
  width:960px;
  border-radius: 15px;
  background-color: #fff;
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%,0);
  -webkit-transform: translate(-50%,0%);
  -moz-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  -o-transform: translate(-50%,0%);
}
.s_m .n_r {padding: 50px;font-size: 16px;color: #333;line-height: 1.8;}
.s_m .gb {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
  line-height: 30px;
}
.s_m .gb img{width: 20px;height: 20px;}










